PRODUCT STUDIO
Product Images1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel RGS200-12P
Zyxel RGS200-12P-ZZ0101F Switch
SKU: RGS200-12P-ZZ0101F
Zyxel RGS200-12P-ZZ0101F Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
Zyxel RGS200-12P-ZZ0101F Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
10G support
No
Arp Control
Yes
Copper ethernet cabling technology
Total Power on Ethernet Enclosure
240 W
Number of Power Poe Inputs on Ethernet Plus
8
Power Over Ethernet Poe Support
Yes
Fiber ethernet cabling technology
1000BASE-X
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Fiber Optic Connection
SFP
Upgradable Embedded Software
Yes
MTBF Range
568430 Hours
Security Algorithm Supported
802.1x RADIUS, HTTPS, SNMP, SSH-2
SSH/SSL support
Yes
International Protection Code
IP30
Cache Size
512 KB
Storage Temperature Range Celsius
Akis Control Support
Yes
Contact Layer
Key Type
Connection Control List ACL
Yes
Publication Flow Control
Yes
Plug and Play
Yes
Compatible System HS Code
85176990
Processing Volume
Row Count
8
Vlan Count
Routing Transit Capacity
Routing/switching capacity
24 Gbit/s
SFP Module Slot Count
Full Two-sided Printing
Yes
MAC address filtering
Yes
Package depth
192 mm
Package width
133 mm
Package height
238 mm
Package Cache
Package weight
1,9 kg
Brand
Zyxel
Category
Network Switches
Product Name
RGS200-12P
GTIN EAN UPC
4718937592050
Category
Network Switches
Brand
Zyxel
Product Name
RGS200-12P
Product Series
Sold Markets
NL, GB, FR, ES, HU, SE, IT, AT, BE, DE, DK, FI, NO, UA, PL, IE, WW, PT, IN, CZ, CH, AF, AS, SK, CY, EE, LU
Date Added to System
2016-10-30
Production Date
Product Code
RGS200-12P-ZZ0101F
DIN rail mounting
Yes
Wall Mounted
Yes
Maximum Transition Distance
40 km
Speed Limiting
Yes
Heat dissipation
86955 BTU/s
MIB support
RFC 2233 IF MIB, RFC1213 MIB II, RFC 1757 RMON 1/2/3/9, RFC1215, RFC1493, RFC 2674, LLDP-EXT-MED MIB
Multicast support
Yes
Automatic Negotiation
Yes
Virtual LAN features
Tagged VLAN
System event log
Yes
SSH SSL Support
Yes
VLAN support
Yes
Backup and Transfer
Yes
Authorization
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®